body{
    background-color: rgb(255, 255, 255);
    font-family: 兰亭雅黑,微软雅黑, Tahoma, "Lucida Grande", Verdana, STXihei, hei;
}
a{
    font-family: "微软雅黑",'宋体',Tahoma,Arial,sans-serif;
}
.wrap{
    width: 75%;
    margin: auto;
}
.banner img{
    width: 100%;
}
.banner video{
    width: 100%;
}
.pc-banner .swiper-container{
    /*height: 800px;*/
}
.pc-banner .swiper-slide{
    background-repeat: no-repeat;
    background-position: top center;
}
.mo-banner .swiper-container{
    /*height: 240px;*/
}
.mo-banner .swiper-slide{
    /*height: 100vh;*/
    background-repeat: no-repeat;
    background-position: top center;
}
.mo-banner{
    display: none;
}
.index-pro-item img{
    width: 100%;
}
.contact-conent{
    width: 100%;
}
.contact-conent{
    display: flex;
    justify-content: space-around;
}
.contact-conent img{
    max-width: 100%;
}
footer{
    background-color: #002369;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    margin-top:50px ;
}
.top-footer{
    display: flex;
    justify-content: space-between;
    align-items: start;
    width: 90%;
    padding: 30px 0;
    margin: auto;
}
.top-footer a{
    color: #fff;
}
.footer-cate-header{
    font-weight: bold;
    margin: 20px auto;
    position: relative;
    font-size: 28px;
}
.footer-cate-list{
    margin-top: 20px;
}
.footer-cate-list li a{
    color: #fff;
    font-weight: 100;
}
.footer-cate-header:after{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #fff;
}
.wxqr-container{
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-top: 5%;
}
.wxqr-contain{
    display: flex;
    justify-content: space-around;
    margin: 0 20px;
}
.wxqr-contain .footer-wxqr{
    text-align: center;
}
.footer-cate{
    margin-bottom: 30px;
}
.footer-cate h2{
    font-size: 18px;
    color: #fff;
}
.footer-cate p{
    color: #fff;
    font-weight: 100;
}
.footer-cate ul{
    display: flex;
    flex-flow: column;
}
.footer-cate ul li{
    width: 100%;
}
.footer-cate .info-list{
    flex-flow: column;
}
.footer-cate li{
    color: #fff;
    margin-bottom: 10px;
    margin-right: 5%;
}
.footer{
    color: #acacac;
    text-align: center;
}
.footer p{
    margin: 0;
    padding: 10px;
}
.footer a{
    color: #acacac;
}
.footer-logo{
    margin-top: 5%;
    width: 20%;
}
.footer-logo img{
    width: 100%;
}
.header-box{
    position: relative;

}
.header-box1 .header-contain{
    position: relative;
}
.header-contain{
    background:#fff;
    border: 0;
    margin: auto;
    /*border-bottom: 1px solid #1f2323;*/
    /*-webkit-box-shadow: inset 0 -1px 0 #fff, 0 2px 2px rgba(0,0,0,.25);*/
    /*-moz-box-shadow: inset 0 -1px 0 #fff,0 2px 2px rgba(0,0,0,.25);*/
    /*box-shadow: inset 0 -1px 0 #fff, 0 2px 2px rgba(0,0,0,.25);*/
}
.mo-header-contain{
    background: #fff;
    border: 0;
    position: relative;
    z-index: 2;
    -webkit-box-shadow: inset 0 -1px 0 #fff, 0 2px 2px rgba(0,0,0,.25);
    -moz-box-shadow: inset 0 -1px 0 #fff,0 2px 2px rgba(0,0,0,.25);
    box-shadow: inset 0 -1px 0 #fff, 0 2px 2px rgba(0,0,0,.25);
    display: none;
}
.wx-contain{
    display: none;
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    margin: auto;
}
.logo-contain{
    /*width: 30%;*/
}
.logo-contain img{
    width: 200px;
}
.container{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.header-contain .navbar{
    width: 60%;
    height: 100%;
    background: rgba(255,255,255,0.7);
}
.btn-navbar{
    display: none;
}
.navbar-container{
    display: flex;
}
.navbar-container .nav-collapse{
    width: 100%;
}
.nav-collapse .nav{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.index-about-desc .index-about-hpic{
    background-repeat: no-repeat;
    background-position: center;
}


.index-about-desc:hover .index-about-hpic{
    background-color: #01236d;
}
.index-about-desc:hover p{
    color: #01236d;
}

.newsDetail{
    width: 70%;
    margin: auto;
}
.newsDetail img{
    max-width: 100%;
}

.nav-collapse .nav li{
    position: relative;
    text-align: center;
    width: 12.5%;
}
.nav-collapse .nav li .subnav{
    width: 100%;
    position: absolute;
    top: 110px;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #fff;
    z-index: 1000;
    list-style: none;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translate(0, 20px);
    -moz-transform: translate(0, 20px);
    -ms-transform: translate(0, 20px);
    -o-transform: translate(0, 20px);
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
}
.nav-collapse .nav>li:hover>.subnav {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
}

.nav-collapse .nav li .subnav li{
    width: 100%;
    height: 60px;
    line-height: 60px;
}
.nav-collapse .nav li .subnav li{
    border-bottom: 1px solid #fff;
    padding: 0 5px;
}
.nav-collapse .nav li .subnav a{
    color: #000;
    height: 60px;
    line-height: 60px;
    font-size: 14px;
}
.nav-collapse .nav>li .subnav li a:hover {
    border-bottom: 1px solid rgba(9,45,136,1);
}


.nav-collapse .nav>li:hover>a:before {
    width: 100%;
    left: 0%;
}
.nav-collapse .nav>li>a:before {
    content: '';
    width: 0%;
    height: 3px;
    position: absolute;
    background-color: #092d88;
    bottom: 0;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    left: 50%;
}

.nav-collapse .nav li:hover .nav-first{
    /*color: #fff;*/
}
.nav-collapse .nav li:hover .head{

}
.nav-contain{
    display: none;
    position: absolute;
    background-color: #212121;
    width: 100%;
    left: 0;
}
.nav .dropdown-menu{
    display: flex;
    justify-content: space-around;
}
.nav-collapse .dropdown-menu .megamenu-header{
    color: #9e9e9e;
}
.dropdown-menu .nav-list{
    display: flex;
    flex-flow: column;
}
.nav-collapse .nav-list .nav-item a{
    color: #fff;
    position: relative;
    height: 40px;
    line-height: 40px;
    text-align: left;
}
.nav-item a:after{
    content: "";
    width: 15px;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 49%;
    left: -25px;
}
.nav-collapse .nav li a{
    display: block;
    color: #000;
    height: 110px;
    line-height: 110px;
    position: relative;
    padding: 0 10px;
}

.nav-collapse .nav .cur a.head:before{
    content: "";
    position: absolute;
    width: 90%;
    height: 3px;
    background: #01236d;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.lang{
    display: flex;
    align-items: center;
}
.lang a{
    margin-left: 10px;
}
.nav-collapse li.lang a.on{
    background: #092d88;
    color: #fff;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
}
.index-pro-contain{
    margin-top: 50px;
}
.banner-list{
    position: absolute;
    margin: auto;
    display: flex;
}
.search-container{
    /*margin-top: 100px;*/
}
.search-container .index_input{
    border: 1px solid #ddd;
    border-radius: 5px;
    width: 80%;
    height: 40px;
    margin-bottom: 50px;
}
.search-contain .searchBtn{
    background-image: url(../images/search.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 30px;
    height: 30px;
}
.index-about-container{
    margin: 50px auto;
}
.index-about-title{
    text-align: center;
    margin: 20px auto;
}
.index-about-contain{
    display: flex;
    justify-content: space-around;
    align-items: start;
}
.index-about-contain li{
    width: 18%;
    display: flex;
    justify-content: center;
    flex-flow: column;
    align-items: center;
}
.index-about-txt{
    text-align: center;
}
.network-contain{
    text-align: center;
}
.network-contain img{
    width: 100%;
}
.index-about-desc .catname{
    font-size: 20px;
    color: #333;
    font-weight: 600;
    margin-bottom: 10px;
}
.index-about-desc a{
    display: flex;
    justify-content: center;
    flex-flow: column;
    align-items: center;
    color: #000;
}
.index-about-hpic{
    width: 160px;
    height: 160px;
    /*background: #eaeaea;*/
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.index-about-desc p{
    line-height: 22px;
    color: #666;
    text-align: center;
}
.index-about-hpic img{
    width: 100%;
}
.index-about-hpic .hpic-on{
    display: none;
}
.index-video-contain{
    width: 100%;
}
.index-about-logo{
    margin: 20px auto;
}
.index-about-text{
    margin-top: 20%;
    padding: 10%;
    text-align: left;
}

.index-aboutimg-list{
    display: flex;
    justify-content: space-around;
    margin-top: 20px;
}
.index-aboutimg-list li{
    width: 24%;
}
.index-aboutimg-list img{
    width: 100%;
}
.about-contain .swiper-slide{
    text-align:center;
    height: auto;
    flex-flow: column;
    display: flex;
    align-items: center;
    justify-content: center;
}
.more{
    text-align: center;
}
.more a{
    text-align: center;
    color: #000;
    border: 1px solid #777777;
    border-radius: 5px;
    display: inline-block;
    margin: auto;
    padding: 5px 10px;
}
.about-contain .pic-list{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.about-contain .pic-list li{
    width: 24%;
    margin-bottom: 1%;
}
.about-contain  .swiper-slide{width: 25%;}
.page-container{
    min-height: 600px;
}
.page-container .about-contain{
    margin: 50px 0;
}
.about-jieshao-contain{
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}
.about-jieshao-contain .pic-bg{
    position: absolute;
    right: 0;
    height: 100%;
    width: 150px;
    background: #01236d;
    z-index: 0;
}
.about-pic-list{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    font-size: 14px;
    margin: 20px auto;
}
.about-pic-text .catname{
    font-size: 16px;
    margin: 0;
}
.about-pic-text{
    width: 80%;
}
.about-pic-list li{
    width: 48%;
}
.about-pic-list .about-pic-desc{
    display: flex;
    justify-content: space-around;
    min-height: 110px;
}
.about-pic-desc .about-pic{
    margin-right: 10px;
}
.about-pic-desc .about-pic img{
    width: 60px;
    max-width: inherit;
}

.about-jieshao-text,.about-jieshao-thumb{
    width: 48%;
    position: relative;
}
.about-jieshao-text{
    font-size: 14px;
    line-height: 24px;
    color: #666;
}
.page-container img{
    max-width: 100%;
}
.page-container .title{
    margin: 20px auto;
    font-size: 28px;
    text-align: center;
    color: #000;
}
.about-team-contain{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.about-team-text{
    width: 48%;
    font-size: 14px;
    color: #666;
}

.honor_box{ width:1200px; margin:0 auto; height:340px;overflow: hidden;}

.roll-wrap:hover .control{
    display: block;
}

.roll-wrap{
    position: relative;
    width: 100%;
    height: 340px;
    overflow: hidden;
}
.roll-wrap .roll__list{

}
.roll_row .roll__list::before, .roll_row .roll__list::after {
    content: "";
    display: table;
    line-height: 0;
}
.roll_row .roll__list::after {
    clear: both;
}
.roll_row .roll__list{
    width: 9999px;
}
.roll_row .roll__list li{
    float: left;
    display: block;
    margin-right: 8px;
    width: 187px;
    text-align: center;
    background-color: #eaeaea;
    padding:5px;
}
.roll_tit { font-size:16px; line-height:30px; margin-top:5px; color:#606060;}
.roll__list em {background: #01236d none repeat scroll 0 0;
    display: block;
    height: 2px;
    margin: 10px auto 15px;
    width: 50px;}
.control{
    position: absolute;
    top: 130px;
    display: none;
    width:24px;
    height:44px;
}
.control:hover{
}
.control.pre{
    left: 10px;
    background:url(../images/hero-left-arr.png) no-repeat scroll 0 0;
}
.control.next{
    right: 10px;
    background:url(../images/hero-right-arr.png) no-repeat scroll 0 0;
}


.about-team-thumb{
    width: 48%;
}
.about-team-thumb img{
    width: 100%;
}
.next-container{
    text-align: center;
    margin: 2% auto;
}
.index-next-contain{
    background-image: url("../images/index-pro-bg.jpg");
    background-repeat: no-repeat;
    background-position: center;
    padding: 20px 0;
    position: relative;
    margin-top: 30px;
}
.index-next-title{
    position: absolute;
    background: #000;
    color: #fff;
    left: 0;
    right: 0;
    margin: auto;
    width: 30%;
    padding: 5px;
    border-radius: 5px;
    top: -10px;
}
.index-next-desc{
    color: #fff;
    margin: 20px auto;
    font-size: 18px;
    letter-spacing: 2px;
    text-shadow:5px 2px 6px #000;
}
.index-new-container{
    margin-top: 200px;
    margin-bottom: 120px;
}
.index-new-container .title{
    text-align: center;
}
.index-new-container .catdir{
    font-size: 24px;
}
.index-new-list{
    display: flex;
    align-items: start;
    margin: 20px auto;
    position: relative;
}
.mo-index-new-list{
    display: none;
}
.index-new-list .swiper-button-next{
    right: -35px;
    outline: none;
}
.index-new-list .swiper-button-prev{
    left: -35px;
    outline: none;
}
.index-new-list p{
    color: #555555;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.index-createtime{
    color: #000;
    font-size: 24px;
    border-bottom: 1px solid #d5d5d5;
    padding-bottom: 10px;
}
.index-new-list li{
    width: 23%;
    margin-right: 2%;
}
.index-article-title{
    font-size: 18px;
    margin: 10px auto;
    color: #000;
}
.index-new-list li a{
    color: #000;
}
.index-new-list img,.mo-index-new-list img{
    width: 100%;
}
.index-new-list p{
    margin: 10px;
    position: relative;
}
.mo-index-new-list li{
    margin-bottom: 20px;
}
.mo-index-new-list li a{
    color: #000;
}

.cate-contain{
    position: relative;
    text-align: center;
    margin: 60px 0;
}
.cate-catname{
    font-size: 50px;
    color: #000;
    line-height: 55px;
    font-weight: normal;
    position: relative;
    z-index:1;
    padding: 0 10px;
}
.cate-catdir{
    text-transform: uppercase;
    font-size: 62px;
    color: rgb(201, 201, 201);
    line-height: 80px;
    height: 50px;
    font-family: 微软雅黑;
    font-weight: bold;
    padding: 0px 10px;
}
.cate-keyword{
    text-transform: uppercase;
    font-size: 14px;
    padding: 0 10px;
    color: #666;
    line-height: 30px;
    margin: 10px 0;
}
.cate-contain em{
    background: #01236d none repeat scroll 0 0;
    display: block;
    height: 2px;
    margin: 0 auto;
    width: 50px;
}

.mo-contact-conent{
    display: none;
}
/*首页产品*/
.index-pro-list{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin: 20px auto;
    justify-content: space-around;
    position: absolute;
    bottom: -80px;
    left: 0;
    right: 0;
    margin: auto;
}
.index-pro-list li {
    width: 14%;
    text-align: center;
}
.index-pro-list li:last-child{
    display: none;
}
.index-pro-list li a{
    color: #999;
    display: flex;
    font-weight: 600;
    font-size: 14px;
    justify-content: center;
    flex-flow: column;
    align-items: center;
}
.index-pro-text{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2%;
}
.line{
    height: 1px;
    background: #000;
    width: 70%;
}
.index-pro-text .more{
    color: #636363;
    border: 1px solid #636363;
    border-radius: 5px;
    padding: 5px;
}
.index-case-img{
    width: 48%;
}
.index-case-text{
    width: 48%;
    color: #424242;
}
.index-pro-text img{
    max-width: 100%;
    width: auto;
}
.index-case-text h2{
    font-size: 24px;
}
.index-case-text p{
    line-height: 24px;
    letter-spacing: 2px;
}
.index-case-text a{
    color: #424242;
}
.pro-container .title{
    color: #545454;
    font-weight: normal;
    font-size: 24px;
    text-align: center;
}
.index-pro-desc-contain{
    text-align: center;
    margin: 50px auto;
}
.index-pro-desc-contain .index-pro-keywords{color: #3e3d3b;font-size: 28px;opacity: 0.5;}
.index-pro-desc-contain .index-pro-catname{font-weight: bold;font-size: 28px;}
.index-pro-desc-contain .index-pro-desc{font-size: 24px;color: #3e3d3b;}
.index-pro-container{
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 650px;
    position: relative;
    padding-top: 20px;
}
.index-pro-container .index-pro-item-box{
    margin: 50px auto;
    padding: 50px 0 200px 0;
}
.index-pro-desc{
    text-align: center;
}
.index-pro-hpic-contain{
    /*background-image: linear-gradient(to bottom left,#0360a5, #50b1e3);*/
    background-image: url("../images/m-product-bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    width: 180px;
    height: 180px;
    flex-flow: column;
    position: relative;
    text-align: center;
}
.index-pro-hpic-contain p{
    margin-top: 10px;
}
.index-pro-hpic-contain:hover{
    background-image: url("../images/m-product-bgH.png");
}
.index-pro-hpic-contain:hover p{
    color: #00a2e9;
}
.index-pro-hpic-contain:hover .hpic{
    display: none;
}
.index-pro-hpic-contain:hover .hpic-on{
    display: block;
}
.index-pro-hpic-contain .hpic-on{
    display: none;
}
/*.index-pro-hpic-contain:before{*/
/*    content: "";*/
/*    position: absolute;*/
/*    width: 170px;*/
/*    height: 170px;*/
/*    border: 1px solid #50b1e3;*/
/*    border-radius:50%;*/
/*}*/
.index-pro-hpic{
   width: 80px;
}
.index-pro-hpic p {
    color: #fff;
}
.index-pro-hpic img{
    width: 100%;
}
.index-pro-title{
    color: #000;
    text-align: center;
    font-size: 24px;
}

/*首页核心优势*/
.index-advantage-container{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
}
.index-advantage-contain{
    text-align: center;
}
.index-advantage-list{
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 50px;
    margin-bottom: 30px;
}
.mo-index-advantage-list{
    display: none;
}
.index-advantage-list li{
    width: 18%;
    position: relative;
    overflow: hidden;
    background-image: none!important;
}
.index-advantage-title{
    position: absolute;
    top:6%;
    color: #fff;
    font-size: 26px;
    text-indent: 10px;
    text-align: left;
}
.index-advantage-title span:nth-child(2){
    font-size: 13px;
    text-indent: 12px;
    text-transform: uppercase;
}
.index-advantage-list li:nth-child(4) .index-advantage-title{
    color: #000;
}
.index-advantage-title span{
    display: block;
}
.index-advantage-list li:hover .index-advantage-txt {
    background-color: rgba(255,255,255,0.9);
}

.index-advantage-list .index-advantage-txt{
    position: absolute;
    left: 0;
    width: 100%;
    text-align: left;
    line-height: 30px;
    color: #000;
    overflow: hidden;
    height: 80%;
    padding:30px 10px;
    bottom: -100%;
}
.index-advantage-list li img{
    width: 100%;
}

/*核心优势内页*/
.standards-list{
    display: flex;
    align-items: center;
    justify-content: start;
    flex-wrap: wrap;
    width: 90%;
    margin: auto;
}
.standards-list li{
    width: 15%;
    margin-right: 1%;
}
.standards-list li img{
    width: 100%;
    max-width: none;
}
.advantage-container{}
.advantage-contain .title{
    text-align: center;
    position: relative;
}
.advantage-contain .title{
    text-align: center;
    position: relative;
    display: table;
    margin: 30px auto;
}
.advantage-contain .title:before{
    content: "";
    width: 15%;
    height: 2px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10px;
    background:#353261;
    margin: auto;
}
.advantage-contain .title span{
    color: #29288e;
    font-family: "Heavy";
}
.advantage-content{
    position: relative;
    margin: 50px auto;
    display: flex;
    justify-content: start;
}
.advantage-container .advantage-contain:nth-child(2n) .advantage-content{
    justify-content: flex-end;
}

.advantage-thumb{
    width: 70%;
}
.advantage-thumb img{
    width: 100%;
}
.advantage-txt{
    position: absolute;
    width: 32%;
    background: rgba(255,255,255,0.7);
    padding: 10px 30px;
    right: 10%;
    top: 10%;
}
.advantage-container .advantage-contain:nth-child(2n) .advantage-txt{
    left: 10%;
}
.advantage-msg{
    margin-top: 30px;
}
.advantage-msg img{
    max-width: 100%;
    height: auto!important;
}
.advantage-txt h4{
    color: #29288e;
}
.advantage-txt p{
    line-height: 30px;
    text-indent: -1rem;
    margin-left: 1rem;
    margin-bottom: 0;
}
.smart-contain .smart-title{
    font-size: 48px;
    text-align: center;
    margin: 30px auto;
}
.smart-contain .smart-list{
    display: flex;justify-content: space-around;align-items: center;flex-wrap: wrap;
}
.smart-list li{
    width: 48%;
    text-align: center;
}
.smart-list li>p{
    margin: 10px 0 30px 0;font-size: 28px;
}
/*发展历程*/
.history-list{
    display: flex;
    align-items: center;
    height: 80px;
    background: url(../images/tabsBg.jpg) repeat-x scroll 0 8px;
    justify-content: space-between;
}
.history-list li{
    text-align: center;
    height: 80px;
    cursor: pointer;
    color: #666;
    font-size: 14px;
    overflow: hidden;
    /*margin-right: 97px;*/
    background: #fff;
}
.history-list li:last-child{
    margin-right: 0;
}
.history-line{
    height: 1px;
    background: #dedede;
    width: 100%;
}
.history-list li i{
    width: 18px;
    height: 18px;
    display: block;
    margin: 0 auto 10px;
    background: url(../images/tabsIcon.png) no-repeat scroll center center;
}
.history-list li:hover i{
    background: url(../images/tabsCur.png) no-repeat scroll center center;
}
.history-list li:hover{
    color: #01236d;
}
.history-list li.on span{
    color: #01236d;
}
.history-list li.on i{
    background: url(../images/tabsCur.png) no-repeat scroll center center;
}
.history-contain{
    margin-top: 80px;
    min-height: 400px;
}
.history-contain ul li{
    display: none;
}
.history-top{
    width: 100%;
    text-align: left;
    color: #666;
    margin-bottom: 20px;
}
.history-top h2>span{
    font-size: 18px;
}
.history-contain ul li.on{
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: space-between;
}
.history-contain ul li.on .history-content{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.history-txt{
    width: 40%;
    color: #666;
}
.history-txt p{
    font-size: 14px;
    text-indent: -1rem;
    line-height: 30px;
    margin-bottom: 0;
}

.history-thumb {
    width: 50%;
    text-align: center;
}
.product-show-contain img{
    max-width: 100%;
}
    /*产品页*/
.product-show-container .mo-ul-parent{
    display: none;
}
.product-show-container .ul-parent{
    display: flex;
    margin-top: 30px;
    flex-flow: wrap;
    width: 100%;
    justify-content: center;
    border: 1px solid #ddd;
}
.product-show-contain .product-title{
    text-align: center;
    margin: 50px auto;
}
.ul-parent li p{
    margin-top: 10px;
}
.ul-parent li:hover a{
    color: #00a2e9;
}
.product-show-container .ul-parent li:last-child{
    display: none;
}
.catpos-nav{
    width: 75%;
    margin: 30px auto;
}
.catpos-nav a{
    color: #777777;
}
.tool-contain{
    display: flex;
    width: 20%;
    align-items: center;
    position: relative;
}
.tool-contain li{
    margin-right: 10%;
}
.tool-contain li a{
    color: #727272;
}
.pro-container{
    margin: 50px auto;
    justify-content: space-between;
    display: flex;
    flex-flow: column;
}
.pro-container .ul-parent{
    width: 100%;
    display: flex;
    flex-flow: wrap;
    margin: 30px auto;
    border: 1px solid #ddd;
}
.pro-container .ul-parent li:last-child,.pro-contain .cate-pro-list li:last-child{
display: none;
}
.mo-ul-parent{
    display: none;
}
.ul-parent li{
    margin-bottom: 10px;
    text-align: center;
    color: #989898;
    width: 15%;
    margin-right: 1%;
}

.ul-parent li a{
    display: block;
    color: #989898;
    width: 100%;
    padding: 10px;
}
.ul-parent li.cur{
    border:1px solid #000;
}
.ul-parent li.cur a{
    color: #000;
}
.pro-contain{
    width: 100%;
}
.pro-contain h2{
    font-weight: normal;
    font-size: 24px;
    color: #545454;
    margin: 50px auto;
}
.pro-contain ul{
    display: flex;
    justify-content: start;
    flex-flow: wrap;
    align-items: start;
}
.pro-contain ul li{
    width: 24%;
    text-align: center;
    margin-bottom: 1%;
    border: 1px solid #ddd;
}
.pro-contain ul li img{
    width: 100%;
}
.pro-contain ul li a{
    color: #545454;
}

.pro-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    min-height: 600px;
}
.pro-list li{
    width: 24%;
    margin-right: 1%;
    margin-bottom: 2%;
}
.pro-list li img{
    max-width: 100%;
}
.pro-title{
    text-align: center;
    font-size: 1.2rem;
    padding: 10px;
    color: #000;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.page-contain {
    display: flex;
}
.page-contain a{
    display:block ;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #000;
    border: 1px solid #005da3;
    margin-right: 10px;
}
.page-contain a.cur{
    color: #fff;
    background: #005da3;
}

/*新闻列表*/
.article-container{
    display: flex;
    margin: 50px auto;
    min-height: 500px;
    justify-content: start;
    flex-flow: column;
}
.article-container img{
    width: 100%;
}
.article-container .title{
    font-size: 24px;
    text-align: center;
    margin: 20px;
    color: #545454;
}
.article-thumb{
    width: 35%;
}
.article-thumb img{
    width: 100%;
}
.partner-contain{
    width: 48%;
}
.article-list{
    width: 100%;
    display: flex;
    align-items: center;
    flex-flow: wrap;
    justify-content: space-around;
}
.article-list li img{
    width: 100%;
}
.article-list li{
    width: 31%;
    background: #fff;
    /*box-shadow: 5px 5px 5px #5e595a;*/
    border: 1px solid #dcdcdc;
    border-radius: 5px;
    margin-bottom: 2%;
}
.new-desc{
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.article-list li a{
   color: #000;
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: space-around;*/
}
.contact-container .title{
    color: #8f1e22;
}
.createtime{
    width: 100%;
    color: #666;
    padding: 0 2%;
    text-align: right;
}
.createtime p{
    font-size: 1.2rem;
}
.new-title{
    font-size: 18px;
    margin: 10px auto;
    color: #000;
    height: 50px;
}
.new-desc{
    line-height: 24px;
}
.new-info{
    width: 100%;
    padding: 2%;
}
.new-info a{
    color: #646464;
}

.newsTitle{
    font-size: 24px;
    text-align: center;
    margin-bottom: 20px;
}
.newsST{
    text-align: center;
    margin: 20px;
    color: #646464;
}
.news-others{
    margin: 20px auto;
}
.news-others a{
    color: #646464;
}

.join-container .title{
    text-align: center;
}
.join-list{
    display: flex;
    align-items: start;
    margin: 50px auto;
    flex-flow: wrap;
    justify-content: start;
}
.join-list li{
    width: 23%;
    border: 1px solid #e8e8e8;
    padding: 1%;
    margin-bottom: 2%;
    margin-right: 1%;
    margin-left: 1%;
}
.join-list li a{
    color: #000;
}
.join-info img{
    width: 100%;
}
.join-desc{
    height: 165px;
    margin-top: 20px;
    overflow: hidden;
    line-height: 24px;
}
.join-info .join-title{margin: 10px auto;text-align: center;font-weight: 600;}
.join-list li .more{
    border: 1px solid #00a2e9;
    color: #00a2e9;
    display: table;
    padding: 5px 20px;
    margin: 20px auto;
}
.join-list li:hover{
    border: 1px solid #00a2e9;
}
.join-list li:hover .more{
    background: #00a2e9;
    color: #fff;
}

.pro-contain .cate-pro-list{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.pro-contain .cate-pro-list li{
    width: 31%;
}
.cate-pro-list img{
    width: 100%;
}
.partner-container{
    width: 50%;
    margin-top: 50px;
    color: #424242;
}

.message-contain{
    display: flex;
    margin-top: 50px;
    min-height: 500px;
}
.message-title{
    width: 40%;
    display: flex;
    align-items: center;

}
.message-list{
    width: 100%;
}
.message-list textarea{
    width: 90%;
}
.message-list span{
    display: inline-block;
    width: 100px;
}
.message-list li{
    display: flex;
    margin-bottom: 10px;
    color: #8f8f8f;
}
.message-list li p{
    width: 100px;
}
.submitBtn{
    background: #000;
    color: #fff;
    padding: 10px 20px;

}
.message-list li input{
    border: 1px solid #000;
    width: 80%;
}
.submit-contain button{
    border: 1px solid #000;
    padding: 5px 20px;
    background-color: #000;
    color: #fff;
}
.contact-container{
    margin: 30px auto;
}
.contact-contain{
    display: flex;
    margin: 30px auto;
}
.contact-contain .title{
    color: #000000;
    font-size: 24px;
}
.e-nav-header{
    display: none;
}

.pics-list{
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 50%;
    z-index: 140;
    text-align: center;
}
.pics-list img{
    max-width: 100%;
}
.shadow-contain{
    position: fixed;
    background: rgba(0,0,0,0.8);
    z-index: 130;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
}
.pics-close{
    position: absolute;
    right: 10px;
    top: 10px;
}
.pics-close img{
    width: 32px;
}
.mo-index-pro-list,.mo-index-about-contain{
    display: none;
}
.mo-index-pro-list .swiper-slide a{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
}
.mo-index-pro-list .swiper-slide img{
    width: 50%;
}
.join-title-contain{
    margin: 20px auto;
}
.join-item .join-title{
    color: #000;
    font-size: 24px;
    text-align: center;
    position: relative;
    width: 200px;
    margin: auto;
}
.join-item .join-catdir{
    text-align: center;
    color: #383838;
}
.join-item .join-title:before{
    content: "";
    position: absolute;
    width: 50px;
    top: 50%;
    background: #000;
    height: 2px;
    left: 0;
}
.join-item .join-title:after{
    content: "";
    position: absolute;
    width: 50px;
    top: 50%;
    background: #000;
    height: 2px;
    right: 0;
}


@media (max-width: 1490px){
    .catpos-nav{
        width: 90%;
    }
    .wrap{
        width: 90%;
        margin: auto;
    }
    .index-new-container{
        margin-top: 150px;
        margin-bottom: 80px;
    }
}
@media screen and (max-width: 1199px){
    .honor_box{
        width: 100%;
    }
    .footer-logo{
        display: none;
    }
    .index-advantage-title{
        font-size: 20px;
    }
    .history-list{
        background: none;
    }
    .history-list li{
        width: 12%;
        margin-right: 0;
    }
    .cate-catname{
        font-size: 30px;
        color: #000;
        display: inline-block;
        padding: 0 10px;
        line-height: 30px;
    }
    .cate-catdir{
        font-size: 40px;
        padding: 0 10px;
        color: #c9c9c9;
        line-height: 40px;
        height: 40px;
    }
}
@media (max-width: 960px){
    .index-about-desc p{
        text-align: left;
    }
    .new-title{
        height: auto;
    }
    p{
        font-size: 16px;
        line-height: 24px;
    }
    .honor_box{
        width: 100%;
    }
    .index-about-desc:hover .index-about-hpic{
        background: none;
    }
    .smart-contain .smart-title{
        font-size: 36px;
        text-align: center;
        margin: 30px auto;
    }
    .about-contain  .swiper-slide{width: 32%;}
    .standards-list li{
        width: 24%;
    }
    .about-jieshao-contain .pic-bg,.about-pic-text .desc{
        display: none;
    }
    .about-pic-list .about-pic-desc{
        flex-flow: column;
        align-items: center;
    }
    .about-pic-list li{
        width: 25%;
    }
    .mo-index-advantage-list li:nth-child(4) .mo-index-advantage-title{
        color: #000;
    }
    .cate-catname{
        font-size: 24px;
        color: #000;
        display: inline-block;
        padding: 0 10px;
        line-height: 30px;
    }
    .cate-catdir{
        font-size: 34px;
        padding: 0 10px;
        color: #c9c9c9;
        line-height: 40px;
        height: 40px;
    }


    .index-advantage-list img,.index-advantage-list .index-advantage-txt{
        display: none;
    }
    .advantage-content{
        flex-flow: column;
    }
    .cate-contain{
        margin: 30px auto 10px auto;
    }
    .cate-catdir{
        font-size: 24px;
    }
    .index-advantage-list{
       display: none;
    }
    .mo-index-advantage-list{
        display: flex;
        flex-flow: wrap;
        justify-content: start;
        align-items: center;
    }
    .mo-index-advantage-list li {
        width: 45%;
        height: 125px;
        margin-bottom: 20px;
        margin-left: 2.5%;
        margin-right: 2.5%;
        background-position: top;
    }
    .mo-index-advantage-list li .mo-index-advantage-title{
        color: #fff;
        font-size: 22px;
        text-align: left;
        padding: 15px;
        font-weight: 300;
    }
    .mo-index-advantage-title span:last-child{
        font-size: 14px;

    }
    .mo-index-advantage-title span{
        display: block;
    }
    .mo-index-advantage-title span:nth-child(2){
        font-size: 14px;
    }

    .advantage-txt{
        position: static;
        width: 100%;
    }
    .advantage-thumb{
        width: 100%;
    }
    .history-list{
        background: none;
        flex-flow: wrap;

    }
    .history-contain ul li.on .history-content{
        flex-flow: column;
    }
    .history-txt{
        width: 90%;
        margin-bottom: 20px;
    }
    .history-thumb{
        width: 100%;
    }
    .history-list li{
        width: 25%;
        margin: 0;
    }
    .index-about-hpic img{
        display: block;
    }
    .index-about-desc .index-about-hpic{
        background-image: none;
    }
    .index-about-desc .index-about-hpic img{
        width: 80%;
    }
    .index-about-desc .catname{
        font-size: 14px;
    }
    .join-list li{
        width: 100%;
    }
    .join-info{
        width: 100%;
    }
    .message-list textarea{
        width: 80%;
    }
    .message-container{
        min-height: 500px;
    }
    .about-team-contain{
        flex-flow: column;
    }
    .about-team-text{
        width: 100%;
    }

    h2{
        font-size: 24px;
    }
    .product-show-container .ul-parent{
        justify-content: start;
    }
    .product-show-container .ul-parent li{
        width: 31%;
        margin-left: 1%;
    }
    .product-show-container .ul-parent img{
        width: 60px;
    }
    .product-show-container .ul-parent li a{
        font-size: 16px;
    }
    .pro-contain ul li{
        width: 48%;
    }
    .contact-conent{
        flex-flow: column;
    }
    .about-jieshao-contain{
        flex-flow: column;
    }
    .about-jieshao-text,.about-jieshao-thumb{
        width: 100%;
    }
    .ul-parent li:after{
        width:0;
    }
    .page-container,.page-thumb{
        margin-top: 50px;
    }
    .top-footer,.footer-cate-header,.article-thumb,.next-container,.line,.index-pro-text .more{
        display: none;
    }

    .mo-index-pro-list,.mo-index-about-contain{
        display: block;
        margin: 30px auto;
    }
    .index-pro-container .index-pro-item-box{
        margin: 20px auto;
    }
    .index-new-container{
        margin-top: 40px;
    }
    .index-pro-text h2,.index-new-container .title{
        width: 100%;
        text-align: center;
        font-size: 24px;
        text-shadow:none;
    }

    .index-new-list{
        display: none;
    }
    .mo-index-new-list{
        display: flex;
        flex-flow: column;
    }
    .mo-index-new-list li{
        width: 100%;
    }
    .mo-header-contain{
        display: block;
    }
    .header-contain{
        display: none;
    }
    .mo-header-contain .container{
        justify-content: space-between;
    }
    .wrap{
        width: 90%;
    }
    .btn-navbar{
        display: flex;
        color: #000;
        align-items: center;
    }
    .btn-navbar img{
        width: 32px;
        margin-right: 5px;
    }
    .navbar-container{
        justify-content: flex-end;
    }
    .nav-collapse{
        position: fixed;
        top: 0;
        left: 0;
        background: #fff;
        display: none;
        height: 100%;
    }
    .nav-collapse .nav{
        flex-flow: column;
        border-top: 1px solid hsla(120,0%,20%,.1);
        border-bottom: 1px solid hsla(120,0%,20%,.1);
        background: hsla(0,0%,100%,.1);
    }
    .e-nav-header{
        display: flex;
        background: #fff;
        justify-content: space-between;
        padding: 5px;
        align-items: center;
    }
    .nav-collapse .nav li{
        width: 100%;
        text-align: left;
        text-indent: 20px;
        border-bottom: 1px solid hsla(120,0%,50%,1);
    }
    .nav-collapse .nav .cur a:before{
        width: 0;
    }
    .nav-collapse .nav-contain{
        position: relative;
    }
    .dropdown-menu{
        flex-flow: column;
    }
    .dropdown-menu .nav-list{
        display: none;
        margin-left: 30px;
    }
    .megamenu-header{
        pointer-events:none
    }
    .pro-container{
        flex-flow: column;
    }
    .pro-container .ul-parent{
        display: flex;
        margin-top: 10px;
        flex-flow: wrap;
        width: 100%;
        /*justify-content: center;*/
    }
    .pro-container .ul-parent li img{
        width: 60px;
    }
    .ul-parent li{
        width: 31%;
        margin-left: 1%;
        margin-bottom: 10px;
    }
    .mo-ul-parent{
        display: none;
    }
    .pro-contain{
        width: 100%;
    }
    .pro-list{
        width: 100%;
    }
    .pro-list li{
        width: 48%;
    }
    .article-container{
        flex-flow: column;
    }
    .newsDetail{
        width: 100%;
        margin: auto;
    }
    .newsDetail img{
        width: 100%;
    }
    .partner-contain{
        width: 100%;
    }
    .article-list{
        width: 90%;
        margin: 20px auto;
        flex-flow: column;
    }
    .article-list li{
        width: 100%;
    }
    .partner-container{
        width: 100%;
    }
    .message-contain{
        flex-flow: column;
    }
    .message-title{
        width: 100%;
    }
    .message-list{
        width: 100%;
    }
    .contact-contain{
        flex-flow: column;
    }
    .contact-container .title{
        font-size: 24px;
        color: #8f1e22;
    }
    .contact-conent{
        width: 100%;
    }
}
@media (max-width: 960px){
    .contact-conent{
        display: none;
    }
    .mo-contact-conent{
        display: block;
    }
    .page-container .about-contain{
        margin: 30px auto;
    }
    .index-about-contain{
        flex-flow: column;
    }
    .index-about-contain li{
        width: 100%;
        margin: 10px auto;
        align-items: inherit;
    }
    .index-about-desc a{
        flex-flow: initial;
        justify-content: space-around;
        width: 100%;
        text-align: left;
    }
    .index-about-txt{
        width: 70%;
        text-align: left;
    }
    .index-pro-hpic-contain{
        width: 150px;
        height: 150px;
    }
    .index-pro-list{
        position: static;
    }
    .index-pro-hpic img{
        width: 75%;
    }
    .index-pro-container{
        padding: 0;
        overflow: hidden;
        height: auto;
        padding-bottom: 20px;
    }
    .index-pro-list li{
        width: 48%;
    }
    .index-advantage-title{
        font-size: 20px;
    }
    .catpos-nav{
        margin: 20px auto;
        width: 90%;
    }
    .pro-container .ul-parent{

    }
    .mo-ul-parent .slide-div{
        display: flex;
        flex-flow: column;
        justify-content: center;
        align-items: center;
        color: #000;
    }
    .mo-ul-parent .slide-div img{
        width: 50%;
    }
    .mo-ul-parent{
        display: flex;
        margin-bottom:50px;
    }
    .pics-list{
        width: 100%;
    }
    header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 50px;
        background-color: #fff;
        box-shadow: 0 0 30px rgba(0, 0, 0, .1);
        overflow: visible;
        z-index: 1000;
    }
    #nav_overlayer {
        position: fixed;
        display: none;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #000;
        opacity: 0;
        z-index: 900;
    }
    #nav>li>a{
        color: #999;
    }
    .trans {
        -webkit-transition: all .4s ease;
        transition: all .4s ease;
    }
    .header-top{
        display: flex;
        justify-content: space-between;
    }
    .lang_btn {
        width: 50px;
        height: 50px;
        line-height: 50px;
        margin-left: 0;
        font-size: 14px;
    }
    .lang_btn {
        display: block;
        float: right;
        margin-right: 10px;
        text-align: center;
        color: #999;
        overflow: hidden;
        font-family: "microsoft yahei";
    }
    .logo_img img{
        width: 150px;
        margin-left: 10px;
    }
    nav .menu_btn span {
        top: 24px;
        left: 15px;
    }
    nav .menu_btn span:before {
        top: -6px;
    }
    nav .menu_btn span:after {
        top: 6px;
    }
    .top_logo {
        /*padding: 4px 10px;*/
    }
    .top_logo {
        float: left;
        height: 100%;
        width: auto;
        /*padding: 8px 10px;*/
        overflow: hidden;
        display: flex;
        align-items: center;
    }
    nav {
        display: block;
        float: right;
    }
    nav .menu_btn span:after, nav .menu_btn span:before {
        content: "";
        left: 0;
    }
    .nav-open nav .menu_btn span:before {
        background-color: #fff;
        -webkit-transform: translateY(6px) rotate(-45deg);
        -ms-transform: translateY(6px) rotate(-45deg);
        transform: translateY(6px) rotate(-45deg);
    }
    nav .menu_btn span, nav .menu_btn span:after, nav .menu_btn span:before {
        position: absolute;
        width: 20px;
        height: 2px;
        background-color:#000;
        border-radius: 1px;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-transition: all .4s ease;
        transition: all .4s ease;
    }
    button {
        background: 0 0;
        border: none;
        text-shadow: none;
        position: relative;
    }
    nav .menu_btn {
        position: relative;
        float: right;
        width: 60px;
        height: 60px;
        overflow: hidden;
        text-indent: 100%;
        white-space: nowrap;
        color: transparent;
        cursor: pointer;
    }
    nav .menu_btn {
        display: block;
        width: 50px;
        height: 50px;
    }
    .nav-open nav .menu_btn {
        background-color: #000;
    }

    .nav-open nav .menu_btn span {
        background-color: transparent
    }

    .nav-open nav .menu_btn span:before {
        background-color: #fff;
        -webkit-transform: translateY(6px) rotate(-45deg);
        -ms-transform: translateY(6px) rotate(-45deg);
        transform: translateY(6px) rotate(-45deg)
    }

    .nav-open nav .menu_btn span:after {
        background-color: #fff;
        -webkit-transform: translateY(-6px) rotate(45deg);
        -ms-transform: translateY(-6px) rotate(45deg);
        transform: translateY(-6px) rotate(45deg)
    }
    #nav {
        position: absolute;
        background-color: #fff;
        width: 100%;
        right: 0;
        top: 50px;
        overflow-x: visible;
        -webkit-transition: all .4s cubic-bezier(1, 0, 0, 1);
        transition: all .4s cubic-bezier(1, 0, 0, 1);
    }
    #nav>li {
        width: 100%;
        height: 0;
    }
    #nav>li {
        display: inline-block;
        float: left;
        overflow: hidden;
    }
    .nav-open #nav>li {
        height: 50px;
        cursor: pointer;
    }
    #nav>li>a,
    .max_header #nav>li>a {
        line-height: 50px;
        padding: 0 20px;
        font-size: 14px;
    }
}
@media (max-width: 640px){
    .smart-contain .smart-title{
        font-size: 24px;
        text-align: center;
        margin: 30px auto;
    }
    .smart-list li>p{
        font-size: 18px;
    }
    .pro-container{
        margin-top: 30px;
    }
    .pro-container .page-thumb{
        margin: 0 auto;
    }
    .ul-parent li{
        width: 31%;
    }
    .pro-title{
        font-size: 14px;
    }
    .pc-banner{
        display: block;
        margin-top: 50px;
    }
    .index-about-hpic{
        width: 80px;
        height:80px;
    }
    .index-about-desc p{
        text-align: left;
    }
    .index-about-container li img{
        width: 40%;
    }
    .index-video-contain{
        width: 100%;
    }
    .index-about-text{
        width: 100%;
    }
    .index-case-img{
        display: none;
    }
    .index-case-text{
        width: 100%;
    }
    .index-pro-list{
        margin-top: 20px;
    }
}
@media (min-width: 640px){
    .pc-banner{
        display: block;
    }
    .mo-banner{
        display: none;
    }

}